Affected packages

Packages affected by vim-filesystem upgrade from 2:9.1.264-1.fc38 to 2:9.1.309-1.fc38 (in Fedora 38)
Package Current state Build Distance Build time
snakemake build 1 a month ago
cppcodec build 2 15 days ago
coeurl build 2 15 days ago
openshadinglanguage build 2 23 days ago
psi-plus build 2 23 days ago
jpegxl build 2 25 days ago
poco build 3 a day ago
rocm-compilersupport build 3 2 days ago
rocksdb build 3 2 days ago
jss build 3 2 days ago
gsl-lite build 3 14 days ago
openCOLLADA build 3 14 days ago
yggdrasil-worker-package-manager build 3 14 days ago
appstream-generator build 3 15 days ago
galera build 3 15 days ago
osmium-tool build 3 15 days ago
binaryen build 3 15 days ago
cvise build 3 15 days ago
fuse-sshfs build 3 15 days ago
glibd build 3 15 days ago
mrchem build 3 15 days ago
mongo-cxx-driver build 3 16 days ago
mingw-libsoup build 3 16 days ago
bcc build 3 16 days ago
ruby build 3 17 days ago
dwgrep build 3 17 days ago
kdevelop-pg-qt build 3 17 days ago
elementary-notifications build 3 17 days ago
libvirt-glib build 3 18 days ago
deepin-calculator build 3 20 days ago
hpx build 3 20 days ago
casync build 3 20 days ago
mingw-libftdi build 3 21 days ago
libcouchbase build 3 21 days ago
community-mysql build 3 21 days ago
gopass build 3 21 days ago
pygobject3 build 3 21 days ago
msgpack build 3 22 days ago
supertuxkart build 3 22 days ago
sundials build 3 22 days ago
audacity build 3 22 days ago
wine-mono build 3 23 days ago
ispc build 3 24 days ago
termcolor build 3 24 days ago
pluto build 3 24 days ago
seqan3 build 3 25 days ago
protozero build 3 25 days ago
tesseract build 3 25 days ago
openvdb build 3 25 days ago
upm build 3 25 days ago
ikona build 3 26 days ago
libftdi build 3 26 days ago
prusa-slicer build 3 26 days ago
gromacs build 3 26 days ago
libshumate build 3 26 days ago
qgis build 3 26 days ago
petsc build 3 26 days ago
python-pyside2 build 3 a month ago
qcad build 4 21 days ago
deepin-network-utils build None 15 days ago
dtkcore build None 17 days ago
x2goclient build None 24 days ago
dtkwidget build None 26 days ago

Disclaimer

This page shows packages in Fedora 38 which buildability was possibly affected by vim-filesystem upgrade from 2:9.1.264-1.fc38 to 2:9.1.309-1.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.